@echo off
REM Version: 1.0
REM Copies all node files to the default nodes folder
REM Created by Peter Gyetvai: gyetpet@mailbox.org
REM

set FOLDER=%appdata%\Dynamo\Dynamo Revit\2.0

cd "%~dp0"

for /R nodes %%h in (*.dyf) do (
        echo %%h  
        copy /y "%%h" "%FOLDER%" 
    )

exit /b